html
{  height: 100%;
   margin: 0;
   padding: 0;
   vertical-align: top;
}

body, form
{  height: 100%;
   vertical-align: top;
   font-family: Times, TimesNR, serif;  
   margin: 0;
   padding: 0;
   background-color: #ffffff; 
}

h1, h2, h3, h4, h5, dt, button, *.nav, *.label, *.estimate, td.tab
{  font-family: Helvetica, Arial, sans-serif;  
}

dt
{  margin: 30px 0 0 0;
   font-weight: bold;
}

table.layout
{  height: 100%;
   width: 100%;
   vertical-align: top;
   border: 0;
   border-spacing: 0;
   margin: 0;
   padding: 0;
}

td.nav
{  width: 140px;
   height: 100%;
   vertical-align: top;
   border: 0;
   margin: 0;
   padding: 10px 4px;
   text-align: center;
   background-color: #99ccff; 
}

*.content
{  height: 100%;
   vertical-align: top;
   border: 0;
   margin: 0;
   padding: 10px;
}

*.label
{  padding: 1px 0 0 0;
   font-weight: bold;
}

button
{  font-size: medium;
   margin: 0;
   padding: 2px 0 0 0;
   border: 2px solid;
   border-left-color: #cceeff;
   border-top-color: #cceeff;
   border-right-color: #6688bb;
   border-bottom-color: #6688bb;
   background-color: #99ccff;
}

button.up
{  color: blue;
}


td.up
{  color: blue;
   background-color: #99ccff;
}
   
button.over, td.over
{  color: black;
   background-color: #88bbff;
}

button.down, td.down
{  color: black;
   background-color: #6699ff;
   border-left-color: #6688bb;
   border-top-color: #6688bb;
   border-right-color: #cceeff;
   border-bottom-color: #cceeff;
}

button.active, td.active
{  color: black;
   background-color: #6699ff;
}

td.tab
{  font-size: medium;
   padding: 2px 0 0 0;
   margin: 0;
   border-left:   1px solid #cceeff;
   border-top:    1px solid #cceeff;
   border-right:  1px solid #6688bb;
   border-bottom: 0;
}

a.tab
{  text-decoration: none;
}

div.tab
{  border-left: 0;
   border-top: 1px solid #6688bb;
   border-right: 0;
   border-bottom: 1px solid #cceeff;
   font-size: 1px;
   background-color: #6688bb;
}

tr.tab
{  vertical-align: bottom;
}

th
{  background-color: #99ccff;
}

td.nav
{  border-right: 1px solid #336699;
}

table.estimate
{  width: 100%;
   background-color: #99ccff;
   border-collapse: separate;
   border-left:   1px solid #cceeff;
   border-top:    1px solid #cceeff;
   border-right:  1px solid #6688bb;
   border-bottom: 1px solid #6688bb;
   padding: 2px;
}

*.shadow0, *.shadow1, *.shadow2, *.shadow3, *.shadow4
{  background-color: #ffffff;
   border: 0;
   position: relative;
   vertical-align: bottom;
   bottom: 1px;
   right: 1px;
}

*.shadow1
{  border: 1px solid black;
}

*.shadow2
{  background-color: #999999;
}

*.shadow3
{  background-color: #bbbbbb;
}

*.shadow4
{  background-color: #dddddd;
   margin-left: 3px;
   margin-top: 3px;
}